-- Year, Geolocated papers, Total papers, Success %
.mode tabs
select nnyear as year, nncount, tcount,
nncount * 1.0 / tcount*100 as success from
(		     
  (select strftime("%Y", bDate) as nnyear, count(*) as nncount
   from papers
   where co2 notnull and nnyear notnull
   group by nnyear)  
join
  (select strftime("%Y", bDate) as tyear, count(*) as tcount
   from papers
   where tyear notnull
   group by tyear)
   on nnyear = tyear
)
where year > "1997"
order by year;
	
