.mode tabs
select Locations.lat, Locations.long, count(*)
from Papers
left join Locations on Papers.corrLocId = Locations.id
left Join Divisions as pDivisions on Locations.cc1 = pDivisions.country and
	     Locations.adm1 = pDivisions.code
left join Divisions as cDivisions on Locations.cc1 = cDivisions.country
where cDivisions.code = '00' and co2 notnull
group by pDivisions.country, pDivisions.code
having count(*) > 5;
